## warped 20051029-3

=== debian/changelog ===
warped (20051029-3) unstable; urgency=low

  * Added build-depends for PCCTS in clutils, reuploading this for buildd.  Closes: #351566

 -- Dale E. Martin <dale@the-martins.org>  Tue, 14 Feb 2006 11:22:25 +0000

warped (20051029-2) unstable; urgency=low

  * Add dependencies that I had errantly removed.  Closes: #350817

 -- Dale E. Martin <dale@the-martins.org>  Wed,  1 Feb 2006 01:51:50 +0000

warped (20051029-1) unstable; urgency=low

  * New upstream release.
  * Parallel simulation is broken upstream; disabling for now.

 -- Dale E. Martin <dale@the-martins.org>  Sat, 29 Oct 2005 14:37:25 -0400

warped (20031216-6) unstable; urgency=low

  * New ABI.
  * Fixing a bad dependency on mpich.  (closes: #325155)

 -- Dale E. Martin <dale@the-martins.org>  Fri, 28 Oct 2005 22:28:59 -0400

warped (20031216-5) unstable; urgency=low

  * Fixed a build error reported in bug #244306.  Thanks Daniel for
    reporting it, and Frank for the patch.
  * Updated to newer policy and fixed several lintian warnings.

 -- Dale E Martin <dmartin@gerbil.toadis.porkis>  Fri, 28 Oct 2005 22:28:40 -0400

warped (20031216-4) unstable; urgency=low

  * Actually, the dependency belonged with clutils and not here.
    Removed it once again.

 -- Dale E Martin <dmartin@cliftonlabs.com>  Wed, 18 Feb 2004 20:02:43 -0500

warped (20031216-3) unstable; urgency=low

  * Added a dependency for libltdl3-dev that was missing.

 -- Dale E Martin <dmartin@cliftonlabs.com>  Sat, 14 Feb 2004 19:02:26 -0500

warped (20031216-2) unstable; urgency=low

  * libwarped0-dev depends on mpich.
  * does not conflict wirh or replace any libcdparanoia version.

 -- Dale E Martin <dmartin@cliftonlabs.com>  Fri,  2 Jan 2004 16:00:23 -0500

warped (20031216-1) unstable; urgency=low

  * Initial Release.
  * Inserted BSD into the file COPYING.  We decided on this license over
    the PD non-license we had long ago; I've made this change upstream as
    well.
  * Closes: Bug#225714

 -- Dale E Martin <dmartin@cliftonlabs.com>  Wed, 31 Dec 2003 17:50:20 -0500

Local variables:
End:
