=== debian/control ===
Source: warped
Build-Depends: debhelper (>> 4.1.0), libtool, libclutils0-dev, libmpich1.0-dev
Section: devel
Priority: optional
Maintainer: Dale E. Martin <dale@the-martins.org>
Standards-Version: 3.6.2

Package: libwarped0c2
Architecture: any
Depends: ${shlibs:Depends}
Section: libs
Conflicts: 
Replaces: 
Description: Shared libraries for warped (runtime libraries)
 The University of Cincinnati's discrete event simulation libraries.
 Warped supports the development of applications utilizing discrete event
 simulation.  This package contains the warped runtime libraries.  This
 package is compiled with only sequential simulatin support.

Package: libwarped0-dev
Architecture: any
Section: devel
Depends: libc6-dev, libwarped0c2 (= ${Source-Version}), libmpich1.0-dev, libclutils0-dev
Description: Development files needed to compile programs that use warped.
 The University of Cincinnati's discrete event simulation libraries.
 Warped supports the development of applications utilizing discrete event
 simulation.  This package contains the headers necessary to develop
 applications using warped.
